## xfce4-notes-plugin 1.7.6

=== debian/changelog ===
xfce4-notes-plugin (1.7.6-1build2) natty; urgency=low

  * No change rebuild against xfce4-panel 4.7.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sun, 05 Dec 2010 13:02:05 +0100

xfce4-notes-plugin (1.7.6-1build1) maverick; urgency=low

  * Rebuild against updated xfce4-panel shlibs.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Thu, 10 Jun 2010 22:21:22 +0200

xfce4-notes-plugin (1.7.6-1) unstable; urgency=low

  [ Lionel Le Folgoc ]
  * New upstream release.
  * Drop thunar-vfs support removed upstream:
    - debian/control: do not build-dep on libthunar-vfs-dev
    - debian/rules: do not pass --enable-fs-monitor to configure
    (thanks Mike Massonnet for the patch)                       closes: #575586
  * debian/xfce4-notes.install: updated to include theme files.
  * debian/control: adding myself to uploaders.

  [ Yves-Alexis Perez ]
  * debian/control:
    - update standards version to 3.8.4.
  * debian/source/format created with "3.0 (quilt)".

 -- Lionel Le Folgoc <mrpouit@gmail.com>  Fri, 23 Apr 2010 00:52:09 +0200

xfce4-notes-plugin (1.7.2-2) unstable; urgency=low

  * debian/control:
    - drop build-dep on binutils-gold added by mistake, fix FTBFS where
      binutils-gold isn't available.
  * correct typo in NEWS.Debian.

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 13 Jan 2010 21:18:27 +0100

xfce4-notes-plugin (1.7.2-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - add build-dep on libunique-dev.
    - add a new xfce4-notes binary package so users can run notes without
      needing xfce4-panel.
    - add proper Conflicts/Replaces.
  * debian/rules rewritten using debhelper 7 because CDBS fails dh_install
    --fail-missing when using multiple packages.
  * bump debhelper build-dep because we use overrides.

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 21 Dec 2009 23:44:10 +0100

xfce4-notes-plugin (1.7.1-1) unstable; urgency=low

  * New upstream release.
  * debian/watch edited to track Xfce archive reorganisation.

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 03 Sep 2009 21:06:35 +0200

xfce4-notes-plugin (1.7.0-1) unstable; urgency=low

  [ Evgeni Golov ]
  * Fix Vcs-* fields, they were missing 'trunk' in the path.

  [ Yves-Alexis Perez ]
  * New upstream release.
  * debian/control:
    - update standards version to 3.8.2.
  * debian/copyright:
    - update licensing informations.
  * debian/patches:
    - 01_fix-implicit-pointer-conversion dropped.

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 24 Jun 2009 08:33:14 +0200

xfce4-notes-plugin (1.6.4-3) unstable; urgency=low

  [ Evgeni Golov ]
  * debian/control:
    + Move to xfce section to match the override in the archive.

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 05 May 2009 07:46:30 +0200

xfce4-notes-plugin (1.6.4-2) unstable; urgency=low

  * Upload to unstable.
  * debian/control:
    - update standards version to 3.8.1.
    - bump debhelper build-dep to 7.
  * debian/compat bumped to 7.

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 04 May 2009 21:32:31 +0200

xfce4-notes-plugin (1.6.4-1) experimental; urgency=low

  * new upstream release.
  * debian/watch: update url to report gz or bz2. Thanks Kibi!
  * debian/control: 
    - update standards version to 3.8.0.
    - add build dep on intltool, libx11-dev, pkg-config, libgtk2.0-dev,
      libxfcegui4-dev, libthunar-vfs-1-dev, libxfconf-0-dev
    - add dep on ${misc:Depends}.
  * debian/rules:
    - enable fs monitoring.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 28 Feb 2009 21:32:10 +0100

xfce4-notes-plugin (1.6.2-2) unstable; urgency=low

  * debian/patches: 01_fix-implicit-pointer-conversion added.   closes: #481972

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 25 May 2008 16:54:38 +0200

xfce4-notes-plugin (1.6.2-1) unstable; urgency=low

  * New upstream release.
  * debian/rules: explicitely disable fs monitoring.
  * debian/copyright: update dates and copyrights holders.
  * debian/control: remove Rudy Godoy and Martin Loschwitz from Uploaders:.
    Thanks for your work!

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 05 May 2008 20:17:31 +0200

xfce4-notes-plugin (1.6.1-1) unstable; urgency=low

  * New upstream release.

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 27 Dec 2007 23:43:26 +0100

xfce4-notes-plugin (1.6.0-1) unstable; urgency=low

  [ Simon Huggins ]
  * debian/control: Move fake Homepage field to a real one now dpkg
    supports it.
  * Add Vcs-* headers to debian/control

  [ Yves-Alexis Perez ]
  * New upstream release.
  * debian/NEWS: provide informations about migration from notes plugin 1.2
    and 1.4.                                                    closes: #420733
  * debian/control:
    - updated standard versions to 3.7.3.
    - updated my email address.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 08 Dec 2007 06:32:48 +0100

xfce4-notes-plugin (1.4.1-1) unstable; urgency=low

  * New upstream relese.
  * debian/control: 
   - updated build-dep against Xfce 4.4.1
   - removed gtk from build-dep as it's pulled by xfce4-panel-dev anyway.
   - removed Jani from uploaders as he's not anymore in the team.

 -- Yves-Alexis Perez <corsac@corsac.net>  Thu, 19 Apr 2007 17:54:59 +0100

xfce4-notes-plugin (1.3.99.1-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: updated download url.

 -- Yves-Alexis Perez <corsac@corsac.net>  Sat, 23 Sep 2006 15:40:42 +0100

xfce4-notes-plugin (1.2.3-2) unstable; urgency=low

  * debian/copyright, debian/control: updated description, author and
    copyright. 
  * Build-dep on version of panel with correct shlibs.

 -- Yves-Alexis Perez <corsac@corsac.net>  Wed, 26 Jul 2006 18:38:15 +0100

xfce4-notes-plugin (1.2.3-1) unstable; urgency=low

  * (Emanuele Rocca)
    - New upstream release, ported to the new panel.             closes: #370111
    - Updated standards version
  * (Yves-Alexis Perez)
    - debian/control: added build-deps on 4.3.90.2 (Xfce 4.4Beta2)

