=== debian/control ===
Source: xfce4-notes-plugin
Section: xfce
Priority: optional
Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
Build-Depends: autotools-dev, cdbs, debhelper (>= 7.0.50~),
 xfce4-panel-dev (>= 4.7.0), libxml2-dev, libxml-parser-perl, intltool,
 libx11-dev, pkg-config, libgtk2.0-dev, libxfcegui4-dev, libxfconf-0-dev,
 libunique-dev
Uploaders: Emanuele Rocca <ema@debian.org>, Simon Huggins <huggie@earth.li>,
 Yves-Alexis Perez <corsac@debian.org>, Lionel Le Folgoc <mrpouit@gmail.com>
Standards-Version: 3.8.4
Homepage: http://goodies.xfce.org/projects/panel-plugins/xfce4-notes-plugin
Vcs-Svn: svn://svn.debian.org/pkg-xfce/goodies/trunk/xfce4-notes-plugin/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-xfce/goodies/trunk/xfce4-notes-plugin/

Package: xfce4-notes
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: xfce4-notes-plugin (<< 1.7.2-1)
Conflicts: xfce4-notes-plugin (<< 1.7.2-1)
Description: Notes application for the Xfce4 desktop
 The notes tool provides you a simple text editor in a little window for the 
 Xfce 4 desktop.  Notes are especially useful for temporary stuff.
 .
 It supports multiple notes through a notebook. Click on the upper left
 corner button to open a new note.

Package: xfce4-notes-plugin
Architecture: any
Depends: xfce4-notes, ${shlibs:Depends}, ${misc:Depends}
Description: Notes plugin for the Xfce4 desktop
 The notes tool provides you a simple text editor in a little window for the 
 Xfce 4 desktop.  Notes are especially useful for temporary stuff.
 .
 It supports multiple notes through a notebook. Click on the upper left
 corner button to open a new note.
 .
 This package contains the xfce4-panel plugin.
