=== debian/rules ===
#!/usr/bin/make -f

LDFLAGS+=-Wl,-z,defs -Wl,--as-needed

override_dh_install:
	-rm -rf debian/tmp/usr/lib/xfce4/panel-plugins/*.a
	-rm -rf debian/tmp/usr/lib/xfce4/panel-plugins/*.la
	dh_install --fail-missing

%:
	dh $@
