## xfce4-notes-plugin 1.7.7

=== debian/changelog ===
xfce4-notes-plugin (1.7.7-5build1) vivid; urgency=medium

  * No-change rebuild for libxfce4util7

 -- Sean Davis <smd.seandavis@gmail.com>  Wed, 11 Mar 2015 22:07:26 -0400

xfce4-notes-plugin (1.7.7-5) unstable; urgency=medium

  * debian/rules:
    - use autotools_dev addon to update config.{guess,sub}. The dh-autoreconf
    entry in the previous changelog entry was actually never committed, so use
    a minimal fix for Jessie. Thanks Peter Green for the patch and
    pre-approval request.                              (really) closes: #765272

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 16 Nov 2014 21:26:12 +0100

xfce4-notes-plugin (1.7.7-4) unstable; urgency=low

  [ Evgeni Golov ]
  * Correct Vcs-* URLs to point to anonscm.debian.org

  [ Jackson Doak ]
  * debian/copyright: Convert to Debian format 1.0
  * debian/rules:
    - Add option for verbose mode

  [ Yves-Alexis Perez ]
  * debian/control:
    - update standards version to 3.9.6.
  * debian/rules:
    - call xdt-autogen before running configure to regenerate
      config.{guess,sub} and gain support for new architectures closes: #765272

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 15 Oct 2014 21:19:49 +0200

xfce4-notes-plugin (1.7.7-3) unstable; urgency=low

  * debian/control:
    - update standards version to 3.9.4.
    - update debhelper build-dep to 9.
    - drop version on xfce4-panel-dev build-dep, stable has Xfce 4.8 now.
    - drop build-dep on hardening-includes. 
  * debian/rules:
    - enable parallel build.
    - use dpkg/debhelper hardening support. 
    - update paths for multiarch.
  * debian/compat bumped to 9.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 25 May 2013 17:02:48 +0200

xfce4-notes-plugin (1.7.7-2) unstable; urgency=low

  [ Lionel Le Folgoc ]
  * Upload to unstable.
  * debian/control:
    - remove Simon and Emanuele from uploaders, thanks to them.
    - bump xfce4-panel-dev b-dep to (>= 4.8.0).

  [ Yves-Alexis Perez ]
  * debian/control:
    - update standards version to 3.9.2.
    - drop cdbs build-dep. 

 -- Lionel Le Folgoc <mrpouit@gmail.com>  Tue, 19 Apr 2011 23:16:11 +0200

xfce4-notes-plugin (1.7.7-1) experimental; urgency=low

  * New upstream release.
  * debian/control:
    - update standards version to 3.9.1.
  * Switch to 3.0 (quilt) source format.
  * debian/rules:
    - pick {C,LD}FLAGS from dpkg-buildflags.
    - add -O1, -z,defs and --as-needed to LDFLAGS.
    - add hardening flags to {C,LD}FLAGS.
    - ignore /usr/lib/xfce4/panel-plugins is dh_makeshlibs. 

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 27 Feb 2011 15:14:45 +0100
