=== debian/control ===
--- 
+++ 
@@ -2,16 +2,15 @@
 Section: xfce
 Priority: optional
 Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
-Build-Depends: autotools-dev, cdbs, debhelper (>= 7.0.50~),
- xfce4-panel-dev (>= 4.7.0), libxml2-dev, libxml-parser-perl, intltool,
- libx11-dev, pkg-config, libgtk2.0-dev, libxfcegui4-dev, libxfconf-0-dev,
- libunique-dev
-Uploaders: Emanuele Rocca <ema@debian.org>, Simon Huggins <huggie@earth.li>,
- Yves-Alexis Perez <corsac@debian.org>, Lionel Le Folgoc <mrpouit@gmail.com>
-Standards-Version: 3.8.4
+Uploaders: Yves-Alexis Perez <corsac@debian.org>, Lionel Le Folgoc <mrpouit@gmail.com>
+Build-Depends: autotools-dev, debhelper (>= 9), xfce4-panel-dev, libxml2-dev,
+ libxml-parser-perl, intltool, libx11-dev, pkg-config, libgtk2.0-dev,
+ libxfcegui4-dev, libxfconf-0-dev, libunique-dev, xfce4-dev-tools, automake,
+ libtool, autotools-dev
+Standards-Version: 3.9.6
 Homepage: http://goodies.xfce.org/projects/panel-plugins/xfce4-notes-plugin
-Vcs-Svn: svn://svn.debian.org/pkg-xfce/goodies/trunk/xfce4-notes-plugin/
-Vcs-Browser: http://svn.debian.org/wsvn/pkg-xfce/goodies/trunk/xfce4-notes-plugin/
+Vcs-Svn: svn://anonscm.debian.org/pkg-xfce/goodies/trunk/xfce4-notes-plugin/
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-xfce/goodies/trunk/xfce4-notes-plugin/
 
 Package: xfce4-notes
 Architecture: any
