=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DEB_LDFLAGS_MAINT_APPEND=-Wl,-z,defs -Wl,--as-needed -Wl,-O1
export DEB_BUILD_MAINT_OPTIONS=hardening=+all

override_dh_install:
	-rm -rf debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/xfce4/panel-plugins/*.la
	dh_install --fail-missing

override_dh_makeshlibs:
	dh_makeshlibs -n -X /usr/lib/xfce4/panel-plugins

%:
	dh $@ --with autotools_dev --parallel
