## xfce4-notes-plugin 1.8.0

=== debian/changelog ===
xfce4-notes-plugin (1.8.0-1~14.04) trusty; urgency=medium

  * Backport to trusty.

 -- Sean Davis <smd.seandavis@gmail.com>  Fri, 05 Jun 2015 06:11:18 -0400

xfce4-notes-plugin (1.8.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - replace libxfcegui4 build-dep by libxfce4ui.
  * debian/patches:
    - 01_fix_format-string added, fix format string errors.
  * debian/rules:
    - update path for la files removal and dh_makeshlibs.

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 06 May 2015 22:09:48 +0200
