## xfce4-notes-plugin 1.8.1

=== debian/changelog ===
xfce4-notes-plugin (1.8.1-3) unstable; urgency=medium

  * d/control: update standards version to 4.4.0
  * use debhelper-compat b-d for dh compat level
  * d/control: bump dh compat level to 11

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 22 Aug 2019 09:32:05 +0200

xfce4-notes-plugin (1.8.1-2) unstable; urgency=medium

  * Moved the package to git on salsa.debian.org
  * Updated the maintainer address to debian-xfce@lists.debian.org
                                                                closes: #899742
  * d/gbp.conf added, following DEP-14
  * run wrap-and-sort
  * d/watch: use HTTPS protocol
  * New upstream version 1.8.1
  * d/control: drop Lionel from uploaders, thanks!
  * d/control: update standards version to 4.2.1
  * d/control: use HTTPS protocol for Homepage field
  * d/control: drop breaks/replaces for old versions
  * update debhelper compat to 10
  * d/patches imported in gbp pq
  * d/copyright updated

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 17 Dec 2018 22:05:07 +0100

xfce4-notes-plugin (1.8.1-1) unstable; urgency=medium

  * New upstream release.

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 10 Jul 2015 08:07:58 +0200
