=== debian/control ===
Source: xfce4-notes-plugin
Section: xfce
Priority: optional
Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
Uploaders: Yves-Alexis Perez <corsac@debian.org>
Build-Depends: automake,
               debhelper-compat (= 11),
               intltool,
               libgtk2.0-dev,
               libtool,
               libunique-dev,
               libx11-dev,
               libxfce4ui-1-dev,
               libxfconf-0-dev,
               libxml-parser-perl,
               libxml2-dev,
               pkg-config,
               xfce4-dev-tools,
               xfce4-panel-dev
Standards-Version: 4.4.0
Homepage: https://goodies.xfce.org/projects/panel-plugins/xfce4-notes-plugin
Vcs-Git: https://salsa.debian.org/xfce-team/goodies/xfce4-notes-plugin.git
Vcs-Browser: https://salsa.debian.org/xfce-team/goodies/xfce4-notes-plugin

Package: xfce4-notes
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Notes application for the Xfce4 desktop
 The notes tool provides you a simple text editor in a little window for the
 Xfce 4 desktop.  Notes are especially useful for temporary stuff.
 .
 It supports multiple notes through a notebook. Click on the upper left
 corner button to open a new note.

Package: xfce4-notes-plugin
Architecture: any
Depends: xfce4-notes, ${misc:Depends}, ${shlibs:Depends}
Description: Notes plugin for the Xfce4 desktop
 The notes tool provides you a simple text editor in a little window for the
 Xfce 4 desktop.  Notes are especially useful for temporary stuff.
 .
 It supports multiple notes through a notebook. Click on the upper left
 corner button to open a new note.
 .
 This package contains the xfce4-panel plugin.
