## xfce4-notes-plugin 1.9.0

=== debian/changelog ===
xfce4-notes-plugin (1.9.0-1~mx21+1) mx; urgency=medium

  * Initial packaging of upstream release for MX-21.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Thu, 08 Jul 2021 12:24:49 -0400

xfce4-notes-plugin (1.9.0-1) experimental; urgency=medium

  * d/control: update dh compat level to 12
  * d/control: update standards version to 4.4.1
  * d/watch: use uscan special strings
  * New upstream version 1.9.0
  * d/control: update standards version to 4.5.1
  * d/control: update b-deps for new release
  * d/patches: 01_fix_format-string dropped, included upstream
  * d/rules: switch to dh_missing
  * d/watch: update to standard version 4
  * d/copyright updated

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 19 Jan 2021 09:39:41 +0100
