=== debian/control ===
--- 
+++ 
@@ -1,23 +1,23 @@
 Source: xfce4-notes-plugin
 Section: xfce
 Priority: optional
-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
+Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
+XSBC-Original-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
 Build-Depends: automake,
-               debhelper-compat (= 11),
+               debhelper-compat (= 12),
                intltool,
-               libgtk2.0-dev,
+               libglib2.0-dev,
+               libgtk-3-dev,
                libtool,
-               libunique-dev,
                libx11-dev,
-               libxfce4ui-1-dev,
-               libxfconf-0-dev,
-               libxml-parser-perl,
-               libxml2-dev,
+               libxfce4panel-2.0-dev (>= 4.14),
+               libxfce4ui-2-dev (>= 4.14),
+               libxfce4util-dev (>= 4.14),
+               libxfconf-0-dev (>= 4.14),
                pkg-config,
-               xfce4-dev-tools,
-               xfce4-panel-dev
-Standards-Version: 4.4.0
+               xfce4-dev-tools (>= 4.16),
+Standards-Version: 4.5.1
 Homepage: https://goodies.xfce.org/projects/panel-plugins/xfce4-notes-plugin
 Vcs-Git: https://salsa.debian.org/xfce-team/goodies/xfce4-notes-plugin.git
 Vcs-Browser: https://salsa.debian.org/xfce-team/goodies/xfce4-notes-plugin
