## xfce4-notes-plugin 1.10.0

=== debian/changelog ===
xfce4-notes-plugin (1.10.0-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 19:37:51 +1100

xfce4-notes-plugin (1.10.0-1build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 08:12:30 +0000

xfce4-notes-plugin (1.10.0-1) unstable; urgency=medium

  [ Akbarkhon Variskhanov ]
  * Add upstream metadata

  [ Yves-Alexis Perez ]
  * New upstream version 1.10.0
  * Upload to unstables (closes: #1021962)

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 18 Jul 2023 21:19:11 +0200
