=== debian/rules ===
--- 
+++ 
@@ -18,6 +18,3 @@
 
 %:
 	dh $@
-
-override_dh_strip:
-	dh_strip --no-automatic-dbgsym
