## xfce4-notes-plugin 1.11.0

=== debian/changelog ===
xfce4-notes-plugin (1.11.0-2~mx23+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 22 Dec 2024 10:05:29 -0800

xfce4-notes-plugin (1.11.0-2) unstable; urgency=medium

  * d/patches: add tentative patch/workaround for gcc-14 FTBFS
    (closes: #1075660)

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 26 Jul 2024 14:39:42 +0200

xfce4-notes-plugin (1.11.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.11.0.
  * d/control:
    - Drop old version constraints.
    - Update B-D, pkg-config → pkgconf.
    - Bump DH compat to 13.
    - R³: no.
  * d/rules:
    - Drop --as-needed and dh_missing override, now default.
    - Use standard `find` method of removing '.la' files.
    - Opt-out of trimmed changelogs, install NEWS as changelog.
  * d/*.install: Update for new and removed paths.
  * Update Standards-Version to 4.7.0.

 -- Unit 193 <unit193@debian.org>  Sat, 04 May 2024 05:31:14 -0400
