=== debian/control ===
--- 
+++ 
@@ -1,23 +1,22 @@
 Source: xfce4-notes-plugin
 Section: xfce
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
 XSBC-Original-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
-Build-Depends: automake,
-               debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                intltool,
                libglib2.0-dev,
                libgtk-3-dev,
-               libtool,
                libx11-dev,
-               libxfce4panel-2.0-dev (>= 4.14),
-               libxfce4ui-2-dev (>= 4.14),
-               libxfce4util-dev (>= 4.14),
-               libxfconf-0-dev (>= 4.14),
-               pkg-config,
-               xfce4-dev-tools (>= 4.16),
-Standards-Version: 4.5.1
+               libxfce4panel-2.0-dev,
+               libxfce4ui-2-dev,
+               libxfce4util-dev,
+               libxfconf-0-dev,
+               pkgconf,
+               xfce4-dev-tools
+Rules-Requires-Root: no
+Standards-Version: 4.7.0
 Homepage: https://goodies.xfce.org/projects/panel-plugins/xfce4-notes-plugin
 Vcs-Git: https://salsa.debian.org/xfce-team/goodies/xfce4-notes-plugin.git
 Vcs-Browser: https://salsa.debian.org/xfce-team/goodies/xfce4-notes-plugin
