## xfce4-notes-plugin 1.11.1

=== debian/changelog ===
xfce4-notes-plugin (1.11.1-1) unstable; urgency=medium

  * New upstream version 1.11.1
  * d/p/0001-Fix-FTBFS-with-gcc-14.patch dropped, included upstream
  * d/control: add b-d on libgtksourceview-4-dev

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 04 Jan 2025 21:36:33 +0100
