=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: xfce4-notes-plugin
 Section: xfce
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
+Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
 Build-Depends: debhelper-compat (= 13),
                intltool,
                libglib2.0-dev,
                libgtk-3-dev,
+               libgtksourceview-4-dev,
                libx11-dev,
                libxfce4panel-2.0-dev,
                libxfce4ui-2-dev,
