=== debian/rules ===
--- 
+++ 
@@ -17,8 +17,3 @@
 
 override_dh_makeshlibs:
 	dh_makeshlibs -n -X /usr/lib/xfce4/panel/plugins
-
-# No dbgsym packages:
-override_dh_strip:
-	@echo "NO--THANKS ANYWAY--but not building dbgsym packages for MX Linux"
-	dh_strip --no-automatic-dbgsym
